
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth cannot open because the camera is in use by another application.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Close the application using the camera, then try opening Photo Booth again.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth cannot open because no camera is attached or the camera is in use by another application."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Make sure your digital video camera is properly attached and turned on. If you are using the camera with another application, close that application before trying to open Photo Booth again.";

"DELETE_ALL_TITLE" = "Are you sure you want to permanently delete all photos?";
"DELETE_ALL" = "If you delete all photos, you cannot recover them.";

"CHANGE_ME_PICTURE_TITLE" = "Are you sure you want to replace your Address Book picture?";
"CHANGE_ME_PICTURE" = "If you replace your Address Book picture, you cannot recover the previous picture.";

"PHOTO_COUNT_ZERO" = "No photos";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d photo";
"PHOTO_COUNT_FORMAT" = "%d photos";

"OK" = "OK";
"CANCEL" = "Cancel";
"UNTITLED" = "Untitled";
"RECENT_PICTURE_JPG" = "Photo %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "Unable to load pictures from previous sessions";
"PB_UnableToLoadFiles_DialogMessage" = "There was a problem loading previously saved photos. The original save directory was moved to %@, and a new directory created in its place.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "Unable to create save directory";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "There was a problem creating the photo save directory %@. Your photos cannot be saved.";

"PB_UnableToSaveFile(s)_DialogTitle" = "Unable to save photo";
"PB_UnableToSaveFile(s)_DialogMessage" = "There was a problem saving the photo file %@. This photo cannot be saved.";

"NO_IPHOTO_TITLE" = "iPhoto cannot be found.";
"NO_IPHOTO_MESSAGE" = "You may need to install iPhoto. See the documentation that came with your software.";

"NO_MAIL_TITLE" = "Mail cannot be found.";
"NO_MAIL_MESSAGE" = "You may need to install Mail. See the documentation that came with your software.";

"MENU_SHOW_DATE" = "Show Date";
"MENU_HIDE_DATE" = "Hide Date";

"UNDO/REDO_MENU_ITEM" = "Delete Photo";
